Начало Вход/Регистрация Помощ Tazi stranica s latinski bukwi
Области
 Новини
 Актуална тема
 Linux портали
 Справочник
 FAQ
   •Какво е Линукс?
 Въпроси-отговори
 Форуми
   •Трудова борса
   •Конкурс
 Статии
 Дистрибуции
   •Поръчка на CD
 Made In BG
 Файлове
 Връзки
 Галерия
 Конференции
Настройки
 Външен вид
 Предложения
 Направи си сам
И още ...
 За нас
 Линукс за българи ЕООД
 Линк към нас
 Предложения

Подкрепяно от:
Spectrum Net

TelePoint - Място за хора със свободни идеи

Adsys Group

SAP Bulgaria

Въпроси отговори
Въпрос: Problem s modulite na Apache v Debian
[Търси: ]

ВНИМАНИЕ: Използвайте форумите на сайта за дa зададете вашите въпроси.

Към началото |Добави въпрос |Отговори
 
Въпрос
От: Nick (nickranger (a) yahoo[ точка ]com) Дата: 04/01/2004
Parvo MERSI NA  ""DEVANE"" - stana idealno s paketa

Tozi problem e s modulite na Apache i opita mi da gi Remove

Removing libapache-mod-auth-shadow ...
 Error: 220mod_auth_curdir.info does not have a valid
LoadModule entry.
 Error: 240mod_auth_dbm_curdir.info does not have a valid
LoadModule entry.
 Error: 250mod_auth_db_curdir.info does not have a valid
LoadModule entry.
 The above errors might cause apache to not work properly or
start
 Please refer to the documentation on how to fix it or report
it to
 Debian Apache Maling List <debian-apache@lists.debian.org>
if in doubt
on how to proceed
 dpkg: error processing libapache-mod-auth-shadow
(--remove):
  subprocess pre-removal script returned error exit status
128
Removing libapache-mod-dav ...
 Error: 220mod_auth_curdir.info does not have a valid
LoadModule entry.
 Error: 240mod_auth_dbm_curdir.info does not have a valid
LoadModule entry.
 Error: 250mod_auth_db_curdir.info does not have a valid
LoadModule entry.
 The above errors might cause apache to not work properly or
start
 Please refer to the documentation on how to fix it or report
it to
 Debian Apache Maling List <debian-apache@lists.debian.org>
if in doubt
on how to proceed
dpkg: error processing libapache-mod-dav (--remove):
  subprocess pre-removal script returned error exit status
128
 Error: 220mod_auth_curdir.info does not have a valid
LoadModule entry.
 Error: 240mod_auth_dbm_curdir.info does not have a valid
LoadModule entry.
 Error: 250mod_auth_db_curdir.info does not have a valid
LoadModule entry.
 The above errors might cause apache to not work properly or
start
 Please refer to the documentation on how to fix it or report
it to
 Debian Apache Maling List <debian-apache@lists.debian.org>
if in doubt
on how to proceed
dpkg: error while cleaning up:
  subprocess post-installation script returned error exit
status 128
Removing libapache-mod-lisp ...
 Error: 220mod_auth_curdir.info does not have a valid
LoadModule entry.
 Error: 240mod_auth_dbm_curdir.info does not have a valid
LoadModule entry.
 Error: 250mod_auth_db_curdir.info does not have a valid
LoadModule entry.
 The above errors might cause apache to not work properly or
start
 Please refer to the documentation on how to fix it or report
it to
 Debian Apache Maling List <debian-apache@lists.debian.org>
if in doubt
on how to proceed
dpkg: error processing libapache-mod-lisp (--remove):
  subprocess pre-removal script returned error exit status
128
Removing libapache-mod-perl ...
 Error: 220mod_auth_curdir.info does not have a valid
LoadModule entry.
 Error: 240mod_auth_dbm_curdir.info does not have a valid
LoadModule entry.
 Error: 250mod_auth_db_curdir.info does not have a valid
LoadModule entry.
 The above errors might cause apache to not work properly or
start
 Please refer to the documentation on how to fix it or report
it to
 Debian Apache Maling List <debian-apache@lists.debian.org>
if in doubt
on how to proceed
dpkg: error processing libapache-mod-perl (--remove):
  subprocess pre-removal script returned error exit status
128
Removing libapache-mod-tsunami ...
 Error: 220mod_auth_curdir.info does not have a valid
LoadModule entry.
 Error: 240mod_auth_dbm_curdir.info does not have a valid
LoadModule entry.
 Error: 250mod_auth_db_curdir.info does not have a valid
LoadModule entry.
 The above errors might cause apache to not work properly or
start
 Please refer to the documentation on how to fix it or report
it to
 Debian Apache Maling List <debian-apache@lists.debian.org>
if in doubt
on how to proceed
dpkg: error processing libapache-mod-tsunami (--remove):
  subprocess post-removal script returned error exit status
128
Errors were encountered while processing:
 libapache-mod-auth-shadow
 libapache-mod-dav
 libapache-mod-lisp
 libapache-mod-perl
 libapache-mod-tsunami
E: Sub-process /usr/bin/dpkg returned an error code (1)
 Some errors occurred while unpacking. I'm going to configure
the
 packages that were installed. This may result in duplicate
errors
 or errors caused by missing dependencies. This is OK, only
the errors
 above this message are important. Please fix them and run
[I]nstall again

Ako niakoi ima idea molia da pomogne.

Mersi predvaritelno...



Отговор #1
От: Mordeth (Mordeth__at__Ma3x< dot >ORG) Дата: 04/01/2004
 abe pich ne se zanimavai taka... mahni toq source i laina i
pishi: "apt-get install phpmyadmin" 

 Sled koeto Debian-a shte ti svali - Apache, phpmyadmin, php
 + mysql :) Stiga estestveno da si zadal podhodqshto mqsto v
/etc/apt/sources.list.

tova e;-)
Good luck!



<< Problem s mount /dev/hda1/dos? (3 ) | IPTraff General int stat - already active? (1 ) >>

 
© 2011-... Асоциация "Линукс за българи"
© 2007-2010 Линукс за българи ЕООД
© 1999-2006 Slavej Karadjov
Ако искате да препечатате или цитирате информация от този сайт прочетете първо това
Външния вид е направен от MOMCHE
Code Version: 1.0.8 H (Revision: 23-09-2011)
 
Изпълнението отне: 0 wallclock secs ( 0.12 usr + 0.00 sys = 0.12 CPU)